0 NULL NULL -1
1 poisontime NULL -1 1
2 NULL NULL -1
3 NULL NULL -1
4 NULL NULL -1
5 NULL NULL -1
6 NULL TeamLeader -1
7 attackfast40 NULL -1
8 zf2-e307 NULL -1
9 attackup40 NULL -1
10 NULL NULL -1
11 NULL NULL -1
14 NULL NULL -1
15 NULL NULL -1
16 NULL NULL -1
17 Reflect NULL -1
18 SuperSoldier NULL -1
19 BodyShield NULL -1
20 GodBelieve NULL -1
21 NULL NULL -1
22 NULL NULL -1
23 Tornado NULL -1
24 NULL NULL -1
25 ReflectMagic NULL -1
26 Dodge NULL -1
27 NULL NULL -1
28 NULL NULL -1
30 LuckDiffuse NULL -1
31 LuckAbsorb NULL -1
32 curse NULL -1
33 bless NULL -1
34 gamemain NULL -1
35 gameassistant NULL -1
36 gamemonth NULL -1
37 gameweek NULL -1
38 gamefighter NULL -1
39 gamewarrior NULL -1
40 gamebow NULL -1
41 gamewater NULL -1
42 gamefire NULL -1
43 gamegulp NULL -1
44 NULL NULL -1 1
47 endureXPstate NULL -1
46 cyclonehandcycle NULL -1
48 PKchampion NULL -1
49 pkvip NULL -1
51 mate_pk_01 NULL -1
52 moveadding NULL 68
53 moveallaying NULL 69 1
54 Status_Stop_cyc NULL 70 1
55 move_continue NULL 67
56 replymove NULL -1
57 guard_defshare NULL 63
58 noconfirm096-999 NULL 64 1
59 frost_cyc NULL 66 1
60 chaos_cyc NULL 65 1
64 weekpk_eight NULL -1
65 weekpk_second NULL -1
66 weekpk_third NULL -1
67 moonpk_eight NULL -1
68 moonpk_second NULL -1
69 soccer NULL -1
70 firepk_eight NULL -1
71 firepk_second NULL -1
72 firepk_third NULL -1
73 waterpk_eight NULL -1
74 waterpk_second NULL -1
75 waterpk_third NULL -1
76 ninjapk_eight NULL -1
77 ninjapk_second NULL -1
78 ninjapk_third NULL -1
79 warriorpk_eight NULL -1
80 warriorpk_second NULL -1
81 warriorpk_third NULL -1
82 trojanpk_eight NULL -1
83 trojanpk_second NULL -1
84 trojanpk_third NULL -1
85 Archerpk_eight NULL -1
86 Archerpk_second NULL -1
87 Archerpk_third NULL -1
88 mate_pk_08 NULL -1
89 mate_pk_02 NULL -1
90 mate_pk_03 NULL -1
93 sscs_htsd_cyc NULL 89
98 forceaura_01 NULL -1
100 wbonze_state NULL -1
102 halo_jin_cyc NULL -1
104 halo_mu_cyc NULL -1
106 halo_shui_cyc NULL -1
108 halo_huo_cyc NULL -1
110 halo_tu_cyc NULL -1
111 wssfs_cyc NULL 98
114 wspk_first NULL -1
115 wspk_eighth NULL -1
116 wspk_second NULL -1
117 wspk_third NULL -1
119 pro_tir_sta NULL -1
122 sea_ver_fir NULL -1
123 sea_ver_eig NULL -1
124 sea_ver_sec NULL -1
125 sea_ver_thi NULL -1
128 mag_pro_rep NULL -1
131 cam_con_tri1 NULL -1
132 cam_con_tri NULL -1
145 NULL NULL -1 -1 NULL NULL 1005 2
148 blooddrcontin NULL 10148
150 cyclonehun NULL -1 -1 cyclonexian cycloneshi
151 attackup20 NULL -1
152 attackup25 NULL -1
153 attackup30 NULL -1
154 attackup35 NULL -1
158 zf2-e024 NULL -1
159 cyclonecyc NULL -1 -1 cycloneadd NULL
160 jeetstepcontin NULL -1
165 Carrygold_lev5 NULL -1
166 CN_QMNS2 NULL -1
167 CN_QMNS1 NULL -1
168 Surround1 NULL -1
169 Surround2 NULL -1
170 Surround3 NULL -1
171 lianhuaran04 NULL 10177
174 rygh_hglx NULL -1
175 rygh_syzs NULL -1
176 JQ_dunpaichuantou NULL -1
177 JQ_shenluotianzheng NULL -1
178 NULL NULL -1
179 ZS_fanshi_zt NULL -1 -1 ZS_fanshi_cf ZS_fanshi_xs 
181 ZS_wushuang_fwzt NULL -1
183 ZS_jingang_zt NULL -1
184 frost_cyc NULL -1
185 frost_cyc NULL -1
186 GH_130_TH NULL -1
187 GH_130_JS NULL -1
188 GH_120_ZY NULL -1
189 GH_120_BY NULL -1
190 GH_120_TH NULL -1
191 GH_120_JS NULL -1
192 TSM_JTSW_buff NULL -1
193 TSM_FRSZ_mb NULL -1
194 NULL NULL 10194
195 NULL NULL 10184
196 TSM_JZ_YZF NULL 10146
197 TSM_JZ_RZF NULL 10181
198 CD_CUTDOWN NULL 10186
199 TSM_FBZZ_QHZT NULL -1
200 TSM_JZ_QZF NULL 10180
201 CD_CUTDOWN NULL 10182
202 TSM_JZ_ZFR_ZT NULL 10183
203 tie_pk_win NULL -1
204 NULL NULL 10204
205 119078 NULL -1
206 Auto_battle NULL -1
209 193975 NULL -1
210 chaos_cyc NULL -1
211 bajue NULL -1
212 attackup40 NULL -1
10002 twz_twsh_sh NULL -1
20001 NULL NULL -1 -1 NULL NULL 1009 2